'name': 'map_store'
'packages':
  'map_store':
    'authors': 'Dave Hershberger'
    'brief': 'map store'
    'license': 'BSD'
    'name': 'map_store'
    'repository-actual': 'map_store'
    'rosinstall':
      'hg': &id001
        'local-name': 'map_store'
        'uri': 'https://kforge.ros.org/mapstore/hg'
        'version': 'map_store-0.1.0'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'map_store'
          'uri': 'https://kforge.ros.org/mapstore/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'map_store'
          'uri': 'https://kforge.ros.org/mapstore/hg'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'map_store'
    'url': 'http://ros.org/wiki/map_store'
    'vcs_uri': 'https://kforge.ros.org/mapstore/hg'
'stacks':
  'map_store':
    'authors': 'Dave Hershburger'
    'brief': 'map_store'
    'description': 'map_store'
    'license': 'BSD'
    'name': 'map_store'
    'packages':
    - 'map_store'
    'repository-actual': 'map_store'
    'rosinstall':
      'hg': &id002
        'local-name': 'map_store'
        'uri': 'https://kforge.ros.org/mapstore/hg'
        'version': 'map_store-0.1.0'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'map_store'
          'uri': 'https://kforge.ros.org/mapstore/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'map_store'
          'uri': 'https://kforge.ros.org/mapstore/hg'
          'version': 'electric'
      'release':
        'hg': *id002
    'url': 'http://ros.org/wiki/map_store'
    'vcs_uri': 'https://kforge.ros.org/mapstore/hg'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/mapstore/hg'
